.circle-list {
  list-style: circle;
}
.circle-list li {
  margin: 20px 0;
}
.imgs {
  display: flex;
  justify-content: space-evenly;
  margin: 70px 0;
}
.imgs div {
  padding: 20px 20px 15px 20px;
  background-color: #151924;
  border-radius: 10px;
}
img {
  height: 130px;
  width: 130px;
  border-radius: 10px;
}

.i-co {
  margin: 0 5px 0 5px;
  transform: translateY(4px);
  color: #1cafc5;
  font-size: 25px;
}
p i {
  color: #1cafc5;
  font-size: 20px;
}
.know-more {
  display: flex;
  cursor: pointer;
  margin-top: 10px;
  font-size: 12px;
  gap: 8px;
  transition: all 0.3s ease-in;
  color: white;
}
.know-more:hover {
  gap: 15px;
}
.know-more i {
  margin: auto 0 auto 0px;
  font-size: 12px;
}
.contact {
  width: 50%;
  margin: 30px auto 0 auto;
}

input {
  width: 100%;
  height: 30px;
  padding: 20px;
  border-radius: 10px;
  border: 1px solid #c0c5d4;
  background-color: transparent;
  color: white;
  outline: none;
  margin-bottom: 15px;
}

.contact form button {
  width: 100%;
  height: 30px;
  border-radius: 10px;
  border: 1px solid black;
  background-color: black;
  color: white;
  transition: all 0.3s ease-in;
  cursor: pointer;
  text-align: center;
}
.contact form button:hover {
  background-color: #1cafc5;
  color: black;
}
.contact textarea {
  margin-bottom: 10px;
  width: 100%;
  height: 100px;
  border-radius: 10px;
  border: 1px solid #c0c5d4;
  resize: none;
  outline: none;
  background-color: transparent;
  padding: 20px;
  color: white;
}
.contact .text {
  font-size: 20px;
  margin-bottom: 20px;
  text-align: center;
}
@media (max-width: 690px) {
  .imgs {
    flex-wrap: wrap;
    gap: 30px;
    margin: 45px auto 45px auto;
  }
  img {
    height: 150px;
    width: 150px;
    border-radius: 10px;
  }
  .contact {
    width: 80%;
  }
}
@media (max-width: 400px) {
  .contact {
    width: 100%;
  }
}
